## r-cran-maxlik 1.2

=== DESCRIPTION ===
Package: maxLik
Version: 1.2-0
Date: 2013/10/22
Title: Maximum Likelihood Estimation
Author: Ott Toomet <otoomet@gmail.com>,
   Arne Henningsen <arne.henningsen@gmail.com>,
   with contributions from Spencer Graves and Yves Croissant
Maintainer: Arne Henningsen <arne.henningsen@gmail.com>
Depends: R (>= 2.4.0), miscTools (>= 0.6-8)
Imports: sandwich
Description: Tools for Maximum Likelihood Estimation
License: GPL (>= 2)
ByteCompile: yes
URL: http://www.maxLik.org
Packaged: 2013-10-22 04:38:18 UTC; arne
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-10-22 08:19:17
