## r-cran-maxlik 1.2-0

=== debian/changelog ===
r-cran-maxlik (1.2-0-1) unstable; urgency=low

  * Initial release (Closes: #752788).

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jun 2014 09:24:05 +0200
