=== debian/control ===
Source: r-cran-maxlik
Section: gnu-r
Priority: optional
Testsuite: autopkgtest
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev,
               r-cran-sandwich,
               r-cran-misctools
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-maxlik/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-maxlik/trunk/
Homepage: http://cran.r-project.org/web/packages/maxLik/

Package: r-cran-maxlik
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-sandwich,
         r-cran-misctools
Description: GNU R maximum likelihood estimation
 This GNU R package provides tools for maximum likelihood estimation.
