=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/maxLik_([-\d.]*)\.tar\.gz
