## r-cran-maxlik 1.3

=== DESCRIPTION ===
Package: maxLik
Version: 1.3-8
Date: 2020-01-01
Title: Maximum Likelihood Estimation and Related Tools
Author: Ott Toomet <otoomet@gmail.com>,
   Arne Henningsen <arne.henningsen@gmail.com>,
   with contributions from Spencer Graves and Yves Croissant
Maintainer: Ott Toomet <otoomet@gmail.com>
Depends: R (>= 2.4.0), miscTools (>= 0.6-8), methods
Imports: sandwich
Suggests: testthat
Description: Functions for Maximum Likelihood (ML) estimation and non-linear
   optimization, and related tools.  It includes a unified way to call
   different optimizers, and classes and methods to handle the results from
   the ML viewpoint.  It also includes a number of convenience tools for testing
   and developing your own models.
License: GPL (>= 2)
ByteCompile: yes
Repository: CRAN
Repository/R-Forge/Project: maxlik
Repository/R-Forge/Revision: 1594
Repository/R-Forge/DateTimeStamp: 2020-01-02 04:47:22
Date/Publication: 2020-01-10 05:30:25 UTC
NeedsCompilation: no
Packaged: 2020-01-02 05:15:10 UTC; rforge
