## r-cran-maxlik 1.3-4

=== debian/changelog ===
r-cran-maxlik (1.3-4-1) unstable; urgency=medium

  * New upstream version
  * Fix Vcs fields
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2016 12:45:13 +0100
