=== debian/control ===
Source: r-cran-maxlik
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10.0),
               dh-r,
               r-base-dev,
               r-cran-sandwich,
               r-cran-misctools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-maxlik/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-maxlik/trunk/
Homepage: https://cran.r-project.org/package=maxLik

Package: r-cran-maxlik
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R maximum likelihood estimation
 This GNU R package provides tools for maximum likelihood estimation.
