=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/maxLik_([-\d.]*)\.tar\.gz
