## r-cran-maxlik 1.3-6

=== debian/changelog ===
r-cran-maxlik (1.3-6-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Test-Depends: -r-cran-runit, +r-cran-testthat

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 11:53:04 +0200

r-cran-maxlik (1.3-4-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 08:44:00 +0200

r-cran-maxlik (1.3-4-3) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * Use secure URL in d/watch.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 16 Nov 2017 15:15:23 +0100

r-cran-maxlik (1.3-4-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 09:41:15 +0200
