=== debian/control ===
Source: r-cran-maxlik
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-misctools,
               r-cran-sandwich
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maxlik
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maxlik.git
Homepage: https://cran.r-project.org/package=maxLik

Package: r-cran-maxlik
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R maximum likelihood estimation
 This GNU R package provides tools for maximum likelihood estimation.
