=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-misctools,
                r-cran-sandwich
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maxlik
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maxlik.git
 Homepage: https://cran.r-project.org/package=maxLik
+Rules-Requires-Root: no
 
 Package: r-cran-maxlik
 Architecture: all
