## r-cran-maxlik 1.4

=== DESCRIPTION ===
Package: maxLik
Version: 1.4-6
Date: 2020-11-24
Title: Maximum Likelihood Estimation and Related Tools
Author: Ott Toomet <otoomet@gmail.com>,
   Arne Henningsen <arne.henningsen@gmail.com>,
   with contributions from Spencer Graves and Yves Croissant
Maintainer: Ott Toomet <otoomet@gmail.com>
Depends: R (>= 2.4.0), miscTools (>= 0.6-8), methods
Imports: sandwich
Suggests: testthat, MASS, clue, dlm
Description: Functions for Maximum Likelihood (ML) estimation, non-linear
   optimization, and related tools.  It includes a unified way to call
   different optimizers, and classes and methods to handle the results from
   the Maximum Likelihood viewpoint.  It also includes a number of convenience tools for testing
   and developing your own models.
License: GPL (>= 2)
ByteCompile: yes
NeedsCompilation: no
Packaged: 2020-11-24 15:51:02 UTC; ott
Repository: CRAN
Date/Publication: 2020-11-24 16:30:05 UTC
