## r-cran-maxlik 1.4-6

=== debian/changelog ===
r-cran-maxlik (1.4-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 02 Jan 2021 21:17:35 +0530

r-cran-maxlik (1.4-4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 21:28:27 +0200

r-cran-maxlik (1.4-0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 15:35:11 +0200
