## r-cran-maxlik 1.5-2

=== debian/changelog ===
r-cran-maxlik (1.5-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 14:48:02 +0200
