=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-misctools,
-               r-cran-sandwich
-Standards-Version: 4.5.1
+               r-cran-sandwich,
+               r-cran-generics
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maxlik
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maxlik.git
 Homepage: https://cran.r-project.org/package=maxLik
