## r-cran-maxlik 1.5-2.1

=== debian/changelog ===
r-cran-maxlik (1.5-2.1-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 27 Sep 2024 16:09:08 +0900
