=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-misctools,
                r-cran-sandwich,
                r-cran-generics
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maxlik
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maxlik.git
 Homepage: https://cran.r-project.org/package=maxLik
