=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-mass,
        r-cran-clue,
        r-cran-plot3d,
        r-cran-tibble,
        r-cran-tinytest
Restrictions: allow-stderr
