=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/maxLik_([-\d.]*)\.tar\.gz
